[MAIN]
DEFAULT_TITLE=Apogee USB ASIO driver
TARGET_DIR=usb-audio.deApogee
ASIODLL=ApogeeM.dll
FORCE_UNPLUG_2K=1
FORCE_UNPLUG_XP=1
SHOW_BITMAP=1
DISABLE_EULA=0
ALLOW_KEY=0
ALLOW_MULTIPLE_DEVICES=0
STEP_DELAY=500
ROOTDRIVER=ApogeeM.inf
GUID_CLASS=0x8a10d029 0x3260 0x4355 0xb0 0xc3 0x6f 0x68 0x63 0xd6 0x40 0x07
